Subject: Endosymbiont

From: [email-masked] (T S Bibby)
Date: 14 Oct 1996 10:43:15 GMT

Hello, I am currently doing a project entitled 'Chloroplasts (and 
mitochnodria) have been described as Gasterbeiter in eukaryotic cells. 
What is 'foreign' about them and to what extent have they become 
integrated.  Any references couvering this feild would be helpful.
tom.